Application: gvSIG desktop - gvSIG bugs #1196
After cancel dissolve geoprocess during the process, it creates a layer with part of the result
10/02/2012 10:30 AM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Geoprocess

Target version: 2.0.0-rc1

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2049 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Open gvSIG

Open new View

Add layer (/geodata/vector/SHP2D/hidro_andalucia/hidro_andalucia.shp)

Click in dissolve tool from geoprocess

Choose as Input cover hidro_andalucia.shp

Select JERAQUIA as Field

Save the dissolve in a temporary file

Click Ok

Click cancel button in the new pop up window (This pop up has a fast expire, then hurry up to click cancel button to stop the process)
The problem is after the process stop, it creates a dissolve layer with some elements, | think if we cancel the process it is because we
don't want the result and it should not create any layer

History

#1 - 10/02/2012 03:16 PM - Manuel Madrid

- Priority changed from Normal to Low

#2 - 10/18/2012 02:00 PM - Ignacio Brodin
- Status changed from New to Fixed

- Assignee set to Ignacio Brodin

- Target version set to 2.0.0-rc1

gvsig-geoprocess:r319

#3 - 11/16/2012 02:23 PM - Abenchara Socorro
- Status changed from Fixed to Closed

Closed in build 2058
